Foreman - Feature #35150

Remove rack-test lock from bundler.d/test.rb
07/01/2022 10:50 AM - Oleh Fedorenko

Status: Duplicate
Priority: Normal
Assignee:

Category:

Target version: 3.4.0
Difficulty:

Triaged: No
Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

In https://projects.theforeman.org/issues/35146 we locked version to make tests work, but after the deps are fixed, we need to

remove this lock.

Related issues:

Related to Foreman - Bug #35146: Tests are broken after rack-test upgrade to ...

Is duplicate of Foreman - Refactor #35371: Update show_me_the_cookies depende...

Closed
Closed

History

#1 - 07/01/2022 10:50 AM - Oleh Fedorenko

- Related to Bug #35146: Tests are broken after rack-test upgrade to 2.0.0+ added

#2 - 08/16/2022 11:00 AM - Ewoud Kohl van Wijngaarden

- Is duplicate of Refactor #35371: Update show_me_the_cookies dependency to 6.x added

#3 - 08/16/2022 11:00 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate

05/18/2024

1/1



https://projects.theforeman.org/issues/35146
http://www.tcpdf.org

